/*
Author Name: Devell
Author Email: info@devell.com.br
Author URL: https://www.devell.com.br
NB: If changes don't apply, try adding "!important" For example:
.btn {
    color: blue !important;
}

*/

/********** Start Writing Your Own Custom CSS Code Here ***********/
html::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  
  /* Track */
  html::-webkit-scrollbar-track {
    background: #d7d7d7;
    border-radius: 0px;
  }
  
  /* Handle */
  html::-webkit-scrollbar-thumb {
    background: #540ab9;
    transition: all linear 0.2s;
  }
  
  body *::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  
  /* Track */
  body *::-webkit-scrollbar-track {
    background: #d7d7d7;
    border-radius: 0px;
  }
  
  /* Handle */
  body *::-webkit-scrollbar-thumb {
    background: #540ab9;
    transition: all linear 0.2s;
  }